html {
    background: none repeat scroll 0 0 #e5e9ec;
}
body,
.SiteTitle,
h1, h2, h3, h4, h5 {
  font-family: Calibri,Arial,Helvetica,Tahoma,Segoe,"Segoe UI",Verdana,sans-serif;
}
a {
  color: #1D5689;
}
a:hover {
  color: #1474B7;
}
.Item-Body a {
    text-decoration: underline;
}
.clearfix::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
@media all and (min-width: 361px) {
    body .Row {
        margin: auto;
        max-width: 95%;
        width: 100%;
    }
}
@media (max-width: 360px) {
    body .Row {
        margin: auto;
        width: 100%;
    }
}
body.Entry #Body #Content {
    float: left;
    margin: 0 1em;
}
.TopMenu li {
    display: inline;
}

/** Custom Master View Stuff **/
#Frame > .Top,
#Frame > #Foot {
   background: #002942;
   padding: 0 20px;
   text-align: left;
   line-height: 2.4;
   list-style: outside none none;
}
#Frame #Body {
    background: none repeat scroll 0 0 #e5e9ec;
}
#Frame #Body .Row {
    background: none repeat scroll 0 0 #fff;
}
.TopMenu a {
   padding: 8px;
   font-size: 13px;
   font-weight: 400;
   color: #ddd;
}
.TopMenu a:hover {
   background: #333;
}
.Banner {
   position: relative;
   text-align: left;
}
#Frame .SiteTitle {
    line-height: 1em;;
}
.SiteTitle a {
    color: #000;
    height: 100%;
    position: absolute;
    width: 360px;
}
#Panel .UserBox, #Panel .MeBox {
    background: none repeat scroll 0 0 #e7f1f7;
    margin: 0;
    padding: 0.5em;
}
.DataBox .Comment {
    width: 100%;
}
@media all and (min-width: 361px) {
    #Head .SiteSearch {
        margin-right: 1em;
        right: 0;
        top: 0.75em;
    }
    #Head .SiteSearch .InputBox {
        border: 1px solid #fff;
        box-shadow: inset 0 0 2px #aaa;
        font-size: 13px;
    }
    #Panel {
        box-sizing: border-box;
        margin-left: 0.5em;
    }
    #Frame #Content {
        box-sizing: border-box;
        margin-right: 0.5em;
    }
    #Frame .Banner {
        padding: 0.5em;
    }

    .Banner .Row {
        background-image: url("../images/ParallaxForumLogo-2015.png");
        background-repeat: no-repeat;
        height: 75px;
    }
}
@media (max-width: 360px) {
    #Head .SiteSearch {
        margin: 0 1em;
        right: 0;
        top: 0.75em;
        float: unset;
    }
    #Head .SiteSearch .InputBox {
        border: 1px solid #fff;
        box-shadow: inset 0 0 2px #aaa;
        font-size: 13px;
        width: 100%;
    }
    #Frame .Banner {
        padding: 0;
    }

    .Banner .Row {
        background-image: url("../images/ParallaxForumLogo-2015.png");
        background-position: 0 -105px;
        background-repeat: no-repeat;
        height: 40px;
    }
}
#Body .Categories {
    background: #fff;
    width: 100%;
    margin-bottom: 0.5em;
}
.AdSpace {
   position: absolute;
   top: 0;
   right: 0;
   height: 90px;
   line-height: 90px;
   width: 728px;
   background: #ddd;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2) inset; 
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2) inset;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2) inset;
   border: 4px solid #eee;
   border-radius: 4px;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   text-align: center;
   color: #777;
}
#Head {
    background: none repeat scroll 0 0 #63a2ce;
    box-shadow: 0 -1em 5px 0 #5295c4 inset, 0 1em 5px 0 #5295c4 inset;
    color: #000;
    padding: 0;
}
.SiteMenu {
    margin-left: 1em;
}
#Head .SiteMenu a {
   font-size: 1em;
   font-weight: bold;
   color: #FFF;
   padding: 15px 0;
   display: inline-block;
}
#Head .SiteMenu a:first-child {
   margin: 0 0.5em 0 0;
}
#Head .SiteMenu a:hover {
   color: #222;
}
#Head .SiteSearch .Button {
    top: 8px;
}
.BreadcrumbsWrapper {
   border-bottom: 1px dotted #002942;
   margin-bottom: 0.5em;
}
.Breadcrumbs a {
   color: #777;
}
#Frame .CasualMessage {
    background: none repeat scroll 0 0 #d0e3f0;
    border: 1px solid #89b9db;
    color: #2b81be;
}
#Frame .AlertMessage {
    background: none repeat scroll 0 0 #f6fe9a;
    border: 1px solid #bacb03;
    color: #747f02;
}
#Frame .WarningMessage {
     background: none repeat scroll 0 0 #eed2d2;
     border: 1px solid #bb4e4e;
     color: #a22;
 }

/** Categories **/
@media all and (min-width:361px) {

}
@media (max-width:360px) {
    #Frame #Body .ContentColumn {
        margin: 0;
    }
    #Frame #Panel {
        float: none;
        width: 100%;
    }
    .DataList .Item .StatBox.ViewsBox,
    .DataList .Item .StatBox.FollowsBox,
    .DataList .Item .StatBox.VotesBox {
        display: none;
    }
}
#Content .DataList > .Item {
    align-content: flex-start;
    align-items: flex-start;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-flow: row nowrap;
    padding: 0.5em;
}
#Content .DataList.ChildCategoryList > .Item {
    padding: 0;
}
#StatBox {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-grow: 1;
    flex-grow: 1;
    margin: 0 0.5em;
    order: 1;
    padding: 0 0.5em;
}
#StatBox .StatBox {
    float: none;
    font-size: 1.5em;
    font-weight: bold;
    height: inherit;
    line-height: 1em;
    padding: 0.3em;
    text-align: center;
}
#StatBox .VotesBox,
#StatBox .AnswersBox {
    margin: 0;
}
.ItemContent.Discussion {
    -webkit-flex-grow: 100;
    flex-grow: 100;
    order: 1;
}
ul.Discussions.DataList .Options {
    right: 0;
}
.VotingSort {
    background: #e7f1f7 none repeat scroll 0 0;
    display: block;
    padding: 0.5em;
    width: 100%;
}
.VotingSort a {
    background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
    border-radius: 3px;
    color: #000;
    padding: 1.8px 0.5em;
}
.VotingSort a.Active {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    padding: 1.8px 0.5em;
}

/** Vanilla Contents **/
.PageDescription {
   color: #888;
   margin: 8px;
}
.CategoryBox > .H {
    display: block;
    margin: 0.5em 0 0;
}
.CategoryBox > .H a {
   color: #000;
   padding-left: 0.5em;
}
.CategoryBox .DataList.Discussions {
    background: none repeat scroll 0 0 #eee;
}
.CategoryBox .MorePager {
    background: none repeat scroll 0 0 #ddd;
    border-radius: 0 0 50% 50%;
    display: inline-block;
    padding-bottom: 0.2em;
    padding-left: 2em;
    padding-right: 2em;
    text-align: right;
}
.HomepageTitle {
   display: none;
}
.HomepageTitle .AdminCheck {
   padding: 0;
}
#Content .PageControls {
    background: none repeat scroll 0 0 #b8d5e9;
    margin: 0;
    min-height: 2em;
}
.Pager {
    font-size: 1.3em;
}
#Content .Pager a,
#Content .Pager span {
    display: inline-block;
    margin: 0 0.5em;
}
.ProfileOptions {
   font-weight: bold;
}
.DataTable tr {
    align-content: flex-start;
    align-items: flex-start;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-flow: row nowrap;
    margin: 0;
    padding: 0.5em;
}
.DataTable td.DiscussionName {
    border-bottom: medium none;
    -webkit-flex-grow: 1;
    flex-grow: 1;
    padding: 0;
    width: 45%;
}
.DataTable td {
    border-style: dotted dotted none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-grow: 1;
    flex-grow: 1;
    padding: 0;
}
.DataTable .Wrap {
    position: relative;
    width: 100%;
}
.DataTable .Options {
    float: none;
    position: absolute;
    right: 0.5em;
}
.DataList .Item .Item {
   border: none !important;
}
.DataList .Title,
.DataList .Title a {
   font-size: 18px;
   color: #333;
}
.DataList .Title {
   color: #777;
}
ul.DataList .Item:last-child,
.DataTableWrap .Item:last-child {
    border-bottom: medium none;
}
.DataList .Item.Read,
.DataTableWrap .Item.Read {
    background: inherit;
    border-left: 1em solid #ddd;
    border-bottom: 2px dotted #ddd;
}
.DataList .Item.Unread,
.DataList .Item.New,
.DataTableWrap .Item.Unread,
.DataTableWrap .Item.New {
    background: none repeat scroll 0 0 #e7f1f7;
    border-left: 1em solid #b8d5e9;
    border-bottom: 2px dotted #b8d5e9;
}
.DataList .Item.Read.Announcement,
.DataTableWrap .Item.Announcement.Read {
    background: none repeat scroll 0 0 #e5e8e3;
    border-left: 1em solid #7e8f73;
    border-bottom: 2px solid #7e8f73;
}
.DataList .Item.Unread.Announcement,
.DataList .Item.New.Announcement,
.DataTableWrap .Item.Announcement.Unread,
.DataTableWrap .Item.Announcement.New {
    background: none repeat scroll 0 0 #e1efd8;
    border-left: 1em solid #548f32;
    border-bottom: 2px solid #548f32;
}
.Unread .Tag.Tag-Announcement,
.New .Tag.Tag-Announcement {
    background: none repeat scroll 0 0 #548f32;
}
.Read .Tag.Tag-Announcement {
    background: none repeat scroll 0 0 #777;
}
.DataList .Item.Unread a {
    color: #000;
    font-weight: bold;
}
.DataList .Item.Read #StatBox .StatBox {
    color: #777;
    font-weight: unset;
}
.DataList .Item.Read a {
    color: #777;
    font-weight: unset;
}
.DataList .Title a:hover {
   text-decoration: underline;
}
.DataList.ChildCategoryList li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    border-radius: 5px;
    display: block;
    margin: 0.5em 0 0;
    width: 100%;
}
.DataList.ChildCategoryList li .CategoryName {
    margin: 0 0.5em;
}
.DataList.ChildCategoryList li .CategoryName a {
    color: #fff;
}
.DataList.ChildCategoryList li .CategoryDescription {
    color: #eee;
    line-height: 1em;
    margin: 0 1em 0.5em;
    padding: 0;
}
.CategoryBox ul.DataList div.Meta strong,
.ContentColumn ul.DataList div.Meta strong {
    bottom: 0.5em;
    box-shadow: 0 0 2px #777;
    left: unset;
    position: absolute;
    right: 0.5em;
    top: unset;
    white-space: nowrap;
}
.CategoryBox .HasNew,
.DiscussionName .HasNew,
.Discussion .HasNew {
    background: none repeat scroll 0 0 #b8d5e9;
    border-radius: 2px;
    color: #000;
    font-size: 0.8em;
    font-weight: bold;
    line-height: 1;
    padding: 0.2em;
}
.MItem {
   margin: 0 8px;
   padding: 0;
}
.DiscussionsTable .MItem {
    float: left;
    line-height: 1;
    margin: 0;
    padding: 0;
    width: 100%;
}
.MItem:last-child {
   border: none;
}
#Body pre {
    font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace;
    background: #ffa none repeat scroll 0 0;
    display: block;
    margin: 1em 0;
    max-height: 400px;
    overflow-y: scroll;
}
pre span.Emoticon {
    background-image: none;
    width: 0;
}
pre span.Emoticon span {
    display: inherit;
}
.CommentsWrap {
    border-top: 2px dotted #777;
}
.CommentsWrap ul.MessageList li.Item {
    border-color: rgba(0, 0, 0, 0.4);
    border-style: dotted;
}
.ReactButton.Quote {
    background: rgba(0, 0, 0, 0.03) none repeat scroll 0 0;
    border: 1px solid #63a2ce;
    border-radius: 5px;
    padding: 0 0.5em;
    text-decoration: none;
}
.Form-Body .EditCommentForm textarea.TextBox,
.Form-Body .CommentForm textarea.TextBox,
.Form-Body .TextBoxWrapper textarea.TextBox,
.FormWrapper .TextBoxWrapper textarea.TextBox {
    min-height: 200px;
    height: 200px;
}
.Video.P > iframe,
.VideoWrap span iframe,
.VideoWrap span {
    max-width: 560px;
    min-height: 315px;
    width: 100%;
}
/* Big Button */
.ButtonGroup .Button,
#Content input.Button,
.Button {
   background: #cc3300;
   background-image: linear-gradient(bottom, rgb(170,17,0) 25%, rgb(204,51,0) 63%);
   background-image: -o-linear-gradient(bottom, rgb(170,17,0) 25%, rgb(204,51,0) 63%);
   background-image: -moz-linear-gradient(bottom, rgb(170,17,0) 25%, rgb(204,51,0) 63%);
   background-image: -webkit-linear-gradient(bottom, rgb(170,17,0) 25%, rgb(204,51,0) 63%);
   background-image: -ms-linear-gradient(bottom, rgb(170,17,0) 25%, rgb(204,51,0) 63%);
   background-image: -webkit-gradient(
      linear,
      left bottom,
      left top,
      color-stop(0.25, rgb(170,17,0)),
      color-stop(0.63, rgb(204,51,0))
   );
   text-shadow: 0 -1px 0 #880000;
   box-shadow: inset 0 1px 0 rgba(255,255,255,0.3), inset 0 -1px 2px rgba(0,0,0,0.3);
   -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.3), inset 0 -1px 2px rgba(0,0,0,0.3);
   -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.3), inset 0 -1px 2px rgba(0,0,0,0.3);
   border-color: #763407;
   color: #fff;
}
.ButtonGroup.Open .Button.Handle,
#Content input.Button:hover,
#Content input.Button:focus,
#Content input.Button:active,
.Button:hover,
.Button:focus,
.Button:active {
   color: #fff;
   border-color: #6f0b00;
}
.ButtonGroup.Open .Button.Handle,
#Content input.Button:focus,
#Content input.Button:active,
.Button:focus,
.Button:active {
   background: #aa1100;
   box-shadow: none;
   -moz-box-shadow: none;
   -webkit-box-shadow: none;
}

#Panel .BigButton {
   margin: 20px 0;
}
input.Button {
   padding: 6px 12px;
}
.BoxFilter {
   margin: 20px 0;
}
.Box {
   color: #888;
   margin: 0 0 0.5em;
}
.Box h4 {
   color: #333;
   font-size: 18px;
   text-transform: uppercase;
   margin: 6px 0;
}
.PanelInfo li {
   font-weight: bold;
   background: #eee;
   padding: 2px 4px;
   border-style: dotted !important;
}
.PanelInfo a {
   color: #777;
}
.PanelInfo a:hover {
   text-decoration: underline;
}
body.Profile .PanelInfo .Active,
.PanelInfo .Active {
   background: none repeat scroll 0 0 #63a2ce;
}
.PanelInfo .Active a {
   color: #000;
}
.Bullet {
   color: #aaa;
}
